&Copy=
&Delete=
&Empty Recycle Bin=
&Launch CyberArticle=
&New Book...=
&Open Book...=
&Paste=
&Rename=
&Save Current Page...=
Article=
Book=
Can not open book ""%1""!\n\n%2=
Cannot decrypt the article ""%1"".=
Cl&ose Book=
Close Book\nClose Book=
Copy\nCopy=
Cu&t=
Cut\nCut=
CyberArticle=
CyberArticle Explorer Bar=
Delete\nDelete=
Empty Recycle Bin\nEmpty Recycle Bin=
Failed to create new book.=
Failed to create window!=
Folder=
Invalid password.=
Launch CyberArticle\nLaunch CyberArticle=
New &Folder=
New Book\nNew Book=
New Folder=
New Folder\nNew Folder=
Notice: CyberArticle will decrypt other articles by using the input passwords.=
Open Book\nOpen Book=
Paste\nPaste=
Recycle Bin=
Rename\nRename=
Sa&ve Selection...=
Sa&ve the Selection...=
Save Current Page\nSave Current Page=
Save Selection\nSave Selection=
System error!=
The password is incorrect.=
Toolbar